<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$schoolname=$_POST['schoolname'];
	$schoolname=str_replace ("'","\'",$_POST['schoolname']);
	$schoolname=str_replace ('"','\"',checkvalidstring($schoolname));
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_school_master where schoolname='$schoolname'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "school Already Inserted.";
		header('Location: School.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_school_master (schoolname) VALUES('$schoolname')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: school.php');
			
	}
?>